Subject: Re: "od" wrong line endings and byte count
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Sun, 2 Jan 2005 14:36:13 -0800

On Sun, Jan 02, 2005 at 05:27:45PM -0500, Christopher Faylor wrote:
> On Sun, Jan 02, 2005 at 12:34:03PM -0800, Brian Dessent wrote:
> >This means that when a cygwin program reads a file with CRLF endings it
> >is translated to LF line endings that all unix tools expect.  You want
> >binary mounts if this is not what you desire.  See the FAQ for more
> >info...
> 
> I think that this is a regression of "od", though.  It probably should use
> binmode by default.

I would tend to agree, but how would you change this default if desired?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/